Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 16:53:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. I made an order and pay online .
After i receive confirmation that my payment went thru and they are preparing my order iI receive another message saying Sorry, Order 8404334747 was not processed successfully . Please try again or use cash on delivery.
Can you please tell me what is going on. When will I receive my money back. Trust me I will never shop in centerpoint again.
I want my money back. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5407974